<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[Look at the clues and complete the crossword.]]></rubric>

<clue word="dinner"><![CDATA[When people eat in the evening.]]></clue>
<clue word="knock"><![CDATA[To make a noise with your hand on somebody’s door.]]></clue>
<clue word="recognize"><![CDATA[To know a person’s face.]]></clue>
<clue word="dance"><![CDATA[When people are very happy, they sometimes sing and ... .]]></clue>
<clue word="oil"><![CDATA[This is often a gold colour and you cook things in it.]]></clue>
<clue word="attack"><![CDATA[When a dog is very angry, it can ... people.]]></clue>
<clue word="jar"><![CDATA[You can put oil in this thing.]]></clue>
<clue word="marry"><![CDATA[To make someone your husband or wife.]]></clue>

</exercise>